var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/result/generate-pdf/route.js")
R.c("server/chunks/[root-of-the-server]__0246d5v._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/_next-internal_server_app_api_result_generate-pdf_route_actions_0qdt9f..js")
R.m(17207)
module.exports=R.m(17207).exports
